function y = mean2(x)
%MEAN2	Mean of a matrix.
%	MEAN2(A) finds the mean of the values in matrix A.

%	Copyright (c) 1993 by The MathWorks, Inc.
%	$Revision: 1.4 $  $Date: 1993/08/10 02:20:04 $

y = sum(sum(x))/prod(size(x));
